<template>
<div>
  <div class="how-it-works common pt-54 pb-54">
    <div class="container mt-100">
      <div class="row"  data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600">
        <div class="col-12 mb-48 page-titles">
          <div class="d-flex align-items-center">
         <svg width="48" height="40" viewBox="0 0 48 40" fill="none" xmlns="http://www.w3.org/2000/svg">
<path fill-rule="evenodd" clip-rule="evenodd" d="M7.82156 22.008C8.92172 21.9094 9.89352 22.7213 9.99215 23.8214C10.0908 24.9216 9.27887 25.8934 8.17871 25.992C7.60899 26.0431 7.04774 26.1345 6.46815 26.2743L5.88144 26.4306C4.88579 26.6839 4.28565 27.0732 4.1234 27.5167C3.95896 27.9639 3.95896 28.5142 4.12518 28.9674C4.21671 29.2183 4.81493 29.6652 6.0693 30.1195C7.10786 30.4957 7.64486 31.6425 7.26873 32.681C6.8926 33.7196 5.74577 34.2566 4.70721 33.8805C2.44993 33.063 0.953485 31.945 0.368592 30.3415C-0.122771 29.0019 -0.122771 27.4741 0.368035 26.1393C1.03698 24.311 2.53265 23.2477 4.41719 22.6856L4.82681 22.5727C5.80336 22.2871 6.8044 22.0992 7.82156 22.008ZM39.9451 22.0006L40.1787 22.008C40.9923 22.0809 41.7956 22.2158 42.5494 22.4035L43.1048 22.5541C45.2485 23.0995 46.9141 24.1797 47.6336 26.1396C48.1221 27.4754 48.1221 29.0006 47.6334 30.3401C46.9194 32.2911 45.2829 33.3559 43.1283 33.9321C42.0613 34.2175 40.9649 33.5838 40.6796 32.5167C40.3942 31.4496 41.0279 30.3533 42.095 30.0679C43.1178 29.7944 43.7162 29.405 43.8764 28.9673C44.0412 28.5155 44.0412 27.9626 43.8778 27.5157C43.7155 27.0737 43.1145 26.684 42.0502 26.4119C41.3254 26.1999 40.581 26.0601 39.8215 25.992C38.7213 25.8934 37.9094 24.9216 38.0081 23.8214C38.0996 22.7998 38.9441 22.0268 39.9451 22.0006ZM24 24C15.0372 24 10.0001 26.5186 10.0001 32C10.0001 37.4814 15.0372 40 24 40C32.9629 40 38.0001 37.4814 38.0001 32C38.0001 26.5186 32.9629 24 24 24ZM24 28C31.0372 28 34.0001 29.4814 34.0001 32C34.0001 34.5186 31.0372 36 24 36C16.9628 36 14.0001 34.5186 14.0001 32C14.0001 29.4814 16.9628 28 24 28Z" fill="white"/>
<g opacity="0.5">
<path fill-rule="evenodd" clip-rule="evenodd" d="M23.9999 0C18.4554 0 14 4.45496 14 9.99907C14 15.5447 18.4551 20 23.9999 20C29.5449 20 34 15.5447 34 9.99907C34 4.45493 29.5445 0 23.9999 0ZM23.9999 4C27.3355 4 30 6.66417 30 9.99907C30 13.3356 27.3357 16 23.9999 16C20.6643 16 18 13.3356 18 9.99907C18 6.6642 20.6645 4 23.9999 4ZM10 4C11.1046 4 12 4.89543 12 6C12 7.10457 11.1046 8 10 8C7.79146 8 6 9.79124 6 12C6 14.1084 7.6323 15.8363 9.70155 15.989L10 16C11.1046 16 12 16.8954 12 18C12 19.1046 11.1046 20 10 20C5.58243 20 2 16.418 2 12C2 7.582 5.58243 4 10 4ZM38 4C42.4176 4 46 7.58197 46 12C46 16.418 42.4176 20 38 20C36.8954 20 36 19.1046 36 18C36 16.9743 36.7721 16.129 37.7668 16.0135L38 16C40.2086 16 42 14.2088 42 12C42 9.7912 40.2086 8 38 8C36.8954 8 36 7.10457 36 6C36 4.89543 36.8954 4 38 4Z" fill="white"/>
</g>
</svg>


            <h2 class="ml-18">Who we serve</h2>
          </div>
          <p class="mt-48 text-left text-lg-center">
            We recognize that relocating a home may be costly, which is why we provide American movers with a variety of automobile shipping choices to select from. When you and your family are relocating, the last thing you want to be concerned about is vehicle transportation. You won't have to sacrifice exceptional service to obtain a good auto shipping price with US Star Trucking. Car transportation that is both affordable and of high quality should be available.
          </p>
        </div>
      </div>
      <div class="row align-items-center mb-64"  data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600">
        <div class="col-12 col-lg-4">
          <div class="text-center text-lg-left">
            <img class="img-fluid" src="/images/mover.jpg" alt="Trucking pics">
          </div>
        </div>
        <div class="col-12 col-lg-8">
          <h5 class="mb-8">
            Families and Relocation
          </h5>
          <p>
           Moving a family is difficult. Whether you hire a moving company or do it yourself, packing and relocating may be a hassle. Not to mention your family's travel preparations to your new house. Rather of adding to your stress, let us relocate a car for you! Our top-rated auto shipping service makes auto shipping easy for you. Moving a family or relocation  is difficult but car shipment isn't. You may ship your automobile and forget about it all the hassle, letting you and your family to concentrate on other things. That includes housing and family moves.
          </p>
        </div>
      </div>
      <div class="row mb-64 align-items-center flex-column-reverse flex-lg-row"  data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600">
         <div class="col-12 col-lg-8">
          <h5 class="mb-8">
            Car Dealers
          </h5>
          <p>
            US Star Trucking understands the challenges auto dealerships have in meeting consumer expectations. To achieve the great ratings and recommendations your auto store deserves, we provide automobile shipping services. Our automobile shipping solutions are tailored for auto dealerships like yours, with rapid vehicle shipping prices.
          </p>
        </div>
         <div class="col-12 col-lg-4">
          <div class="text-center text-lg-left">
            <img class="img-fluid" src="/images/cars.jpg" alt="Trucking pics">
          </div>
        </div>

      </div>
      <div class="row mb-64 align-items-center"  data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600">
         <div class="col-12 col-lg-4">
          <div class="text-center text-lg-left">
            <img class="img-fluid" src="/images/oil.jpg" alt="Trucking pics">
          </div>
        </div>
        <div class="col-12 col-lg-8">
          <h5 class="mb-8">
           Auto Auctions
          </h5>
          <p>
            Buying a vehicle online and having it delivered is regulated by auctions. We can safely load your automobile from any auction and deliver it to you.
          </p>
        </div>
      </div>
      <div class="row mb-64 align-items-center flex-column-reverse flex-lg-row"  data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600">
         <div class="col-12 col-lg-8">
          <h5 class="mb-8">
            Online Car Buyers
          </h5>
          <p>
           After spending time and energy scouring car buying sites for new or used cars, you've finally found the right vehicle! But it's not anywhere near you. Instead, it’s out of town or even out of state. Whether you're looking for brand new automobiles or used cars, we're here to assist you. We'll securely deliver your automobile to your door at a price that fits your budget.
          </p>
        </div>
         <div class="col-12 col-lg-4">
          <div class="text-center text-lg-left">
            <img class="img-fluid" src="/images/laptop.jpg" alt="Trucking pics">
          </div>
        </div>

      </div>
      <div class="row mb-64 align-items-center"  data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600">
         <div class="col-12 col-lg-4">
          <div class="text-center text-lg-left">
            <img class="img-fluid" src="/images/classic-car.jpg" alt="Trucking pics">
          </div>
        </div>
        <div class="col-12 col-lg-8">
          <h5 class="mb-8">
           Classic Car Auto Shipping

          </h5>
          <p>
       If you have a classic automobile in your collection and need to move it soon, you're probably hesitant to hand it over to a car shipping company and risk damage. Don't be concerned! At US Star Trucking, our staff of licensed auto hauling professionals is thoroughly educated to gently handle and transport cars that are both valuable and delicate. Whether you require a national auto transport service to ship a car across the country or simple automobile shipping services across state boundaries, we will always go the additional mile to make sure your antique car is safe.
          </p>
        </div>
      </div>
       <div class="row mb-64 align-items-center flex-column-reverse flex-lg-row"  data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600">
         <div class="col-12 col-lg-8">
          <h5 class="mb-8">
            All Season Auto Transportation
          </h5>
          <p>
          Our clients are our first concern at US Star Trucking. Every day, we aim to give them our absolute best. That's why we go to great pains to ensure that our seasonal vehicle relocation services are the finest in the industry. We are aware of our customers' requirements. We realize how stressful it is for them. This is why we provide seasonal vehicle moving services. All of our auto shipping carriers are modern vehicles that undergo rigorous mechanical inspections on a regular basis to ensure that we can transport all cars on schedule, regardless of weather or road conditions.
          </p>
        </div>
         <div class="col-12 col-lg-4">
          <div class="text-center text-lg-left">
            <img class="img-fluid" src="/images/seasonal-serve.jpg" alt="Trucking pics">
          </div>
        </div>

      </div>
       <div class="row  align-items-center"  data-aos="fade-up"
            data-aos-once="true"
            data-aos-anchor-placement="center-bottom"
            data-aos-duration="600">
         <div class="col-12 col-lg-4">
          <div class="text-center text-lg-left">
            <img class="img-fluid" src="/images/military.jpg" alt="Trucking pics">
          </div>
        </div>
        <div class="col-12 col-lg-8">
          <h5 class="mb-8">
           Military members

          </h5>
          <p>
        Military PCS vehicle shipping is entitled to certain members assigned to a new duty station. Only one privately owned vehicle (POV) may be shipped at government expense, according to the Department of Defense. Alternate port requests must get approval from the Military Traffic Management Command (MTMC).     Our customer support team is available 365 days a year for extended hours. Our agents will guide you in every step of the transport of your vehicle. They will also provide you with timely updates to keep you informed.    All active military officers can claim %10 off discount on their car shipment.
          </p>
        </div>
      </div>
    </div>
  </div>
    <reviews/>
    <faq/>
  </div>
</template>

<script>
import usMap from "@/components/us-map.vue"
import AOS from "aos";
import "aos/dist/aos.css";
import Faq from '../../components/faq.vue';
import Reviews from '../../components/reviews.vue';
export default {
   head() {
    return {
      title: "Who we serve | US Star Trucking LLC",
      meta: [
        // hid is used as unique identifier. Do not use `vmid` for it as it will not work
        {
          hid: "We are all-in-one Auto Transportation",
          name: "description",
          content:
            "We are all-in-one Auto Transportation company to service vehicle shipment needs of any kind and size both nationally and globally. Call now at (865) 312-6670",
        },
        {
          hid: "car hauling companies",
          name: "keywords",
          content:
            "auto transport company, car shipping company, car shipping companies, companies that ship cars, auto transport companies, car transport companies, best car shipping company, best company to ship a car, car moving companies, car hauling companies, auto shipping companies, vehicle transport company, vehicle transportation company",
        },
      ],
    };
  },

  layout: "pages",

  components: {
    usMap,
    Faq,
    Reviews
  },

  mounted(){

    AOS.init();

  },
};
</script>
